[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TPageControl.SelectNextPage

SelectNextPage - checking that its tab is visible

## Declaration

Source position: line 0

`public procedure TPageControl.SelectNextPage(`
`GoForward: Boolean`
`); procedure TPageControl.SelectNextPage(`
`GoForward: Boolean;`
`CheckTabVisible: Boolean`
`);`

## Description

If GoForward is True, goes to next (higher index) page;

if False, goes to previous (lower index)

If CheckTabVisible is True, will only move if the tab is visible

The latest version of this document can be found at lazarus-ccr.sourceforge.net.